﻿@import url("jquery.cleditor.css");

/*-------------------------------
  Icons 
-------------------------------*/

div.growbox-icon 
{
    width: 48px;
    height: 48px;

    border: 1px solid #dddddd;

    background-color: #eaeaea;
    background-position: center center;
    background-repeat: no-repeat;

    cursor: pointer;
    border-radius: 4px;
    /*box-shadow: 2px 2px 2px #eaeaea;*/
    }
    
div.growbox-upload
{
    background-image: url(../Images/ico_upload_26x26.png);
    }

/*-------------------------------
  Popup windows
-------------------------------*/
   
div.growbox-popup 
{
    display: none;
    position: fixed;
    z-index: 100;
    
    width: 600px;
    height: 380px;   
    top: 50%;
    left: 50%;
    
    margin-top: -190px;
    margin-left: -300px;
    
    border: 1px solid #dddddd;

    background-color: #ffffff; 
    border-radius: 4px;
    /*box-shadow: 2px 2px 2px #eaeaea;*/
    }
      
      
span.growbox-popup-title 
{
    display: block;
    
    border-bottom: 1px solid #dddddd;
    
    font-family: Arial, Helvetica, Sans-Serif;
    font-size: 20px;
    line-height: 60px;

    height: 60px;   
    color: #444444;
     
    padding-left: 20px;
    padding-right: 20px;


    }

/*-------------------------------
  Buttons
-------------------------------*/

div.growbox-button 
{
    position: absolute;
    z-index: 101;
    
    border: 1px solid #dddddd;
    
    font-family: Arial, Helvetica, Sans-Serif;
    font-size: 13px;    
    font-weight: bold;
    text-align: center;
    line-height: 32px;
    
    width: 130px;
    height: 32px;
    bottom: 20px;
    
    cursor: pointer;
    border-radius: 4px;
    box-shadow: 2px 2px 2px #eaeaea;          
    }

div.growbox-ok
{
    right: 170px;

    color: #ffffff;
    background-color: #00b9e4;
    }    
    
div.growbox-cancel
{
    right: 20px;    
    
    color: #777777;
    background-color: #eaeaea;
    }    

/*-------------------------------
  PDF Uploader
-------------------------------*/
    
div.growbox-drop-area 
{
    position: absolute;
    z-index: 101;
    
    font-family: Arial, Helvetica, Sans-Serif;
    font-size: 26px;   
    text-align: center; 
    line-height: 64px;
    
    width: 540px;
    height: 64px;
    top: 100px;
    left: 30px; 
    
    color: #bbbbbb;
	background-color: #f5f5f5;
	border: 2px solid #00b9e4;
    
    border-radius: 4px;
    }
        
div.growbox-drop-area-highlighted 
{
    background-color: #00b9e4;
    color: #ffffff;
}        
        
div.growbox-separator
{
    position: absolute;
    z-index: 101;
    
    font-family: Arial, Helvetica, Sans-Serif;
    font-size: 20px;   
    text-align: center; 
    
    width: 100%;
    top: 184px;
    left: 0px; 
    
    color: #bbbbbb;
    }        
    
div.growbox-file 
{
    position: absolute;
    z-index: 101; 

    border: 1px solid #dddddd;
       
    top: 230px;
    left: 140px;
    width: 320px;
    height: 32px;
    
    font-family: Arial, Helvetica, Sans-Serif;
    font-size: 13px;    
    font-weight: bold;
    text-align: center;
    line-height: 32px;
    
    color: #ffffff;
    background-color: #00b9e4;    
    
    border-radius: 4px;
    box-shadow: 2px 2px 2px #eaeaea;      
    cursor: pointer;
}

div.growbox-popup input {
    display: none;
}    

div.growbox-overlay 
{
    position: fixed;
    z-index: 99;
    background-color: #000000;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    opacity: 0.4;
    display: none;
    }

/*-------------------------------
  Image Uploader
-------------------------------*/    
    
div.growbox-image-container 
{
    position: relative;
    display: table-cell;
    width: 320px;
    height: 200px;
    padding: 10px;

    border: 1px solid #dddddd;

    background-color: #eaeaea;
    background-position: center center;
    background-repeat: no-repeat;

    border-radius: 4px;
    box-shadow: 2px 2px 2px #eaeaea;
    vertical-align: middle;    
    text-align: center;   
    }
    
div.growbox-image-container img 
{
    
    width: 100%;
    }   
    
div.growbox-image-browse-icon      
{
    position: absolute;
    z-index: 1;
    
    width: 48px;
    height: 48px;
    right: 10px;
    bottom: 10px;

    border: 1px solid #dddddd;

    background-image: url(../Images/ico_upload_26x26.png);
    background-color: #ffffff;
    background-position: center center;
    background-repeat: no-repeat;

    cursor: pointer;
    border-radius: 4px;   
    }
    
div.growbox-image-container input {
    display: none;
}    
    
/*-------------------------------
  YouTube Uploader
-------------------------------*/    
    
div.growbox-youtube-container 
{
    position: relative;
    display: table-cell;
    padding: 10px;

    border: 1px solid #dddddd;

    background-color: #eaeaea;
    background-image: url(../Images/youtube-logo.png);
    background-position: 10px top;
    background-repeat: no-repeat;

    border-radius: 4px;
    box-shadow: 2px 2px 2px #eaeaea;
    vertical-align: middle;    
    text-align: center;   
    }
    
div.growbox-youtube-container table 
{
    width: 100%;
    border-collapse: collapse;
    margin: 0px;
    padding: 0px; 
    
    font-family: Arial, Helvetica, Sans-Serif;
    font-size: 11px;    
    text-align: left;

    color: #777777;
}    

div.growbox-youtube-container .growbox-data 
{
    width: 100%;  
    border: 1px solid #cccccc;  
    height: 20px;
    
    font-family: Arial, Helvetica, Sans-Serif;
    font-size: 11px;    
    text-align: left;   
    
    color: #777777;     
}

/*-------------------------------
  WikiPLex editor window
-------------------------------*/
   
#growbox-editor-popup 
{
    display: none;
    position: fixed;
    z-index: 100;
    
    width: 640px;
    height: 480px;   
    top: 50%;
    left: 50%;
    
    margin-top: -240px;
    margin-left: -340px;
    padding: 5px;
    
    border: 1px solid #dddddd;

    background-color: #ffffff; 
    border-radius: 4px;
    /*box-shadow: 2px 2px 2px #eaeaea;*/
    }
      

#growbox-editor-overlay 
{
    position: fixed;
    z-index: 99;
    background-color: #000000;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    opacity: 0.4;
    display: none;

    }
    
#growbox-editor-text 
{
    width: 100%;
    height: 420px; 
    border: 0px;
    padding: 0px;
    margin: 0px;   
}

.cleditorList h4 
{
    color: #000000;
    font-family: Arial;
    font-size: 16px;    
    font-weight: bold;
}

.cleditorList h5
{
    color: #000000;
    font-family: Arial;
    font-size: 14px;    
    font-weight: bold;
}

.cleditorList h6 
{
    color: #000000;
    font-family: Arial;
    font-size: 12px;  
    font-weight: bold;  
}
.cleditorList p 
{
    color: #000000;
    font-family: Arial;
    font-size: 12px;  
    font-weight: normal;  
}

.cleditorPopup input[type=button]
{
    color: #ffffff;
    background-color: #00b9e4;
    
    font-family: Arial, Helvetica, Sans-Serif;
    font-size: 13px;    
    font-weight: bold;
    text-align: center;
    line-height: 32px;
    
    width: 170px;
    height: 32px;
    bottom: 20px;
    margin: 10px;
    
    cursor: pointer;
    border: 0px;
    border-radius: 4px;
    box-shadow: 2px 2px 2px #eaeaea;     
    }

.growbox-edit-icon 
{
    display: inline-block;
    position: relative;
    bottom: 54px;
    left: 600px;
    z-index: 1;
    width: 32px;
    height: 32px;    
    background-image: url(../images/ico_edit_24x24.png);
    background-repeat: no-repeat;
    cursor: pointer;
    opacity: 0.4;
}

#growbox-editor-counter 
{
    font-family: Arial, Helvetica, Sans-Serif;
    font-size: 14px; 
    line-height: 14px;  
    color: #00b9e4;
    padding: 28px 10px;    
}

/* IE 10 and above */
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {

}